Subject: Re: bug#39668: 26.2; timer-list and timer-idle-list are undocumented in the Elisp manual

From: ndame <[email-masked]>
Date: Tue, 18 Feb 2020 18:45:56 +0000 (GMT)

> These variables are internal implementation details of how timers work
> in Emacs. The ELisp manual documents the facilities available for
> Lisp programs,

I needed to access the list of the active timers from an elisp program. 
Since timers are available from elisp, the list of timers should be 
available too, like the list of buffers, etc.

I was suprised that I did not find this in the manual. Since timers are
part of the public elisp api, I expect timer lists also to be part of the
public api.